body
{
  background: #ededed;
  color: #000; 
}

a, a:visited, a b {
  color: #1982d1;
  cursor: pointer;
  text-decoration: underline;
}

h1
{
  color: #434343;
  font-size: 32px;
  font-weight: normal;
  margin-bottom: 20px;
  margin-top: 0;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
}

h2
{
  color: #727272;
  font-size: 18px;
  font-weight: bold;
  margin: 0;
  text-shadow: 1px 1px #f5f5f5;
}

#top
{
  border: 0;
  padding: 0;
  margin: 0;
  background: url(../image/custom/top_menu_prechod.png) repeat-x;
}

#top #top-links
{
  padding: 0;
  margin-right: 160px;
}

#top #top-links > ul
{
  margin: 0;
}

#top #top-links > ul > li
{
  padding: 0;
  float: left;
  line-height: 32px;
  position: relative;
}

#top #top-links > ul > li + li
{
  padding-left: 2px;
  background: url(../image/custom/top_menu_oddelovnik.png) left center no-repeat;
}

#top #top-links > ul > li > a
{
  display: block;
  color: #434343;
  text-shadow: 1px 1px #fad56a;
  padding: 0 11px;
}

#top #top-links > ul > li:hover > a 
{
  background: #fdcf00;
}

#top #top-links > ul > li.dropdown > ul.dropdown-menu 
{
  margin: 0;
  border: 0;
  box-shadow: none;
  border-radius: 0;
  left: 2px;
  background: #fdcf00; 
}

#top #top-links > ul > li.dropdown:hover > ul.dropdown-menu 
{
  display: block;
  margin: 0;
  padding: 0;
}

#top #top-links > ul > li.dropdown > ul.dropdown-menu li a 
{
  display: block;
  line-height: 26px;
  color: #434343;
  text-shadow: 1px 1px #fad56a;
  padding: 0 11px;
  text-transform: uppercase;
}

#top #top-links > ul > li.dropdown > ul.dropdown-menu li:hover a 
{
  background: #ffe059;
}

#top #cart
{
  width: 160px;
  float: right;
}

#top #cart > .btn
{
  display: block;
  height: 47px;
  padding: 5px 0 0 60px;
  border: 0;
  border-radius: 0;
  text-align: left;
  line-height: 17px;
  text-decoration: none;
  background: #000000 url(../image/custom/kosik.png) 7px 7px no-repeat;
}

#top #cart > .btn strong
{
  display: block;
  margin-bottom: 2px;
  font-weight: normal;
}

#top #cart > .btn span
{
  font-size: 15px;
  font-weight: bold;
}

header
{
  position: relative;
  z-index: 100;
  margin: 15px 0; 
}

header #logo
{
  margin: 0 20px 0 0;
  float: left;
}

header #logo a img
{
  max-height: 50px;
}

footer
{
  border: 0;
  padding: 30px 0 40px;
  margin-top: 20px;
  background: url(../image/custom/prechod_cely.png) center top no-repeat;
}

footer p, footer p a
{
  color: #959595;
  text-decoration: none;
}

footer p a:hover
{
  color: #959595;
  text-decoration: underline;
}

#content
{
  min-height: 0;
}

/* */
.page-divider {
  background: url(../image/custom/prechod_cely.png) center center no-repeat;
  height: 40px;
  margin: 20px 0 0;
}

/* */
div[id^="banner"] > .item
{
  display: inline-block;
  max-width: 100%;
  vertical-align: middle;
}

div[id^="banner"] > .item + .item
{
  margin-left: 15px;
}

/* */
.owl-carousel
{
  overflow: hidden;
  margin: 0;
  background: transparent;
}

.owl-wrapper-outer
{
  border: 0;
  border-radius: 0;
  box-shadow: none;
}

.owl-controls .owl-page span
{
  display: block;
  width: 28px;
  height: 28px;
  background: url(../image/custom/bullets.png) top left no-repeat;
}

.owl-controls {
  bottom: 60px;
  height: 28px;
  position: absolute;
  right: 3px;
  text-align: center;
  z-index: 99;
}

.owl-controls .owl-page.active span
{
  background: url(../image/custom/bullets.png) top right no-repeat;
}

/* */
.list-group, .list-group > ul
{
  margin: 0;
}

.list-group > ul > li
{
  background: url(../image/custom/prechod_leve_menu.png) left top repeat-x; 
  border-radius: 0 !important;
}

.list-group > ul > li > .list-group-item
{
  color: #737373;
  font-size: 13px;
  height: 39px;
  line-height: 39px;
  border: 1px solid #e2e5ea;     
  text-shadow: none;
  text-decoration: none;
  padding: 0 25px 0 12px !important;
  background: url(../image/custom/sipka_menu.png) right 10px center no-repeat; 
  border-radius: 0 !important;
}

.list-group > ul > li + li a
{
  border-top: 0;
}

.list-group > ul > li > .list-group-item.active
{
  border: 1px solid #e2e5ea;
  color: #313131;
  background: #fdcf00 url(../image/custom/sipka_menu_down.png) right 10px center no-repeat;
}

.list-group > ul > li:hover > .list-group-item:not(.active)
{
  color: #303030;
  text-shadow: 1px 1px #fedd50;
  font-weight: bold;
  text-decoration: underline;
  background: #fdcf00 url(../image/custom/sipka_menu.png) right 10px center no-repeat;
}

.list-group > ul > li > .list-group-item.active:hover
{
  color: #303030;
  text-shadow: 1px 1px #fedd50;
  font-weight: bold;
  text-decoration: underline;
  background: #fdcf00 url(../image/custom/sipka_menu_down.png) right 10px center no-repeat;
}

.list-group > ul > li > ul > li > a
{
  display: block;                 
  text-decoration: none;
  border: 0 !important; 
}

/* */
.product-thumb
{
  border: 0;
  padding: 0 20px 20px 20px;
  background: #FFFFFF;
}

.product-thumb:hover
{
  -webkit-box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
  -moz-box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
  box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
}

.product-thumb .image
{
  margin-top: 5px;
}

.product-thumb p
{
  font-size: 10px;
  color: #AAAAAA;
}

.product-thumb p.notforsale
{
  font-size: 12px;
  color: #737373;
}

.product-thumb p:not(.price) span {
  color: #2a4;
  font-size: 12px;
}

.product-thumb .price span
{
  font-size: 12px;
  font-weight: normal;
  float: left;
  color: #737373;
}

.product-thumb .price span.price-new
{
  float: right;
}

.product-thumb .price span.price-old
{
  margin: 3px 0 0;
  font-size: 14px;
  text-decoration: line-through;
}

.product-thumb .price span.price-new strong
{
  font-size: 20px;
}

.product-thumb .caption
{
  padding: 0;
  min-height: 120px;
}

.product-thumb .caption p
{
  padding: 0;
  margin-bottom: 4px;
}

.product-thumb .caption h4
{
  height: 3.5em;
  overflow: hidden; 
  margin-bottom: 0px;
}

.product-thumb .caption h4 a
{
  color: #737373;
  font-size: 16px; 
  font-weight: normal;          
  text-decoration: none;
}

.product-thumb .btn
{
  padding: 3px 12px;
  line-height: 21px;
  font-size: 15px;
  border-width: 2px;
}

.category_list img
{
  margin-right: 5px;
}

.category_list a
{
  font-size: 13px;
}

.nav
{
  margin-bottom: 0;
  border: 0;
}

.nav > li
{
  background: #f7f7f7;
  box-shadow: 0 0 5px 1px #dfdfdf;
  float: left;
  margin-left: 12px;
  padding: 0;
}

.nav > li > a, .nav > li > a:hover
{
  background: transparent !important;
  border: 0 !important;
  line-height: 40px;
  padding: 0 30px;
  color: #737373; 
  font-size: 14px;
  text-decoration: none;
  border-radius: 0 !important;
}

.nav > li.active > a, .nav > li.active > a:hover
{
  color: #fdce00;
}

.tab-content {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f7f7f7 0%, #ededed 100px) repeat scroll 0 0;
  margin-bottom: 20px;
  overflow: hidden;
  border: 0;
  padding: 25px 30px;
  position: relative;
  z-index: 2;
}

.thumbnail
{
  border: 0;
  border-radius: 0;
}

#product .description
{
  font-size: 11px;
}

.category-thumb a
{
  display: block;
  position: relative;
}

.category-thumb a:hover:after
{
  content: "";
  display: block;
  left: 4px;
  right: 4px;
  top: 4px;
  bottom: 4px;
  position: absolute;
  -webkit-box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
  -moz-box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
  box-shadow: inset 0px 0px 5px 1px rgba(204,204,204,1);
}

.category-list > ul > li
{
  position: relative;
}

.category-list > ul > li > ul
{
  display: none;
  position: absolute;
  left: 100%;
  left: calc(100% - 1px);
  top: 1px;
  width: 750px;
  z-index: 1000;
  background: #fdcf00;
}

.category-list > ul > li ul.childrens-active
{
  display: block;
  width: 100%;
  position: static;
  left: 0;
  top: 0;         
  margin: 8px 0;
  padding-left: 20px;
  background: #ededed
}

.category-list > ul > li ul.childrens-active li
{
  padding: 0;
  width: 100%;
  float: none;
  background: #ededed
}

.category-list > ul > li ul.childrens-active li + li
{
  margin-top: 8px;  
}

.category-list > ul > li ul.childrens-active li a
{
  display: block;
  padding: 0;
  color: #464646;
  line-height: 17px;
  padding-left: 17px;
  border: 0;
  text-decoration: none;
  background: url(../image/custom/category-tree-open.jpg) left 4px no-repeat;
}

.category-list > ul > li ul.childrens-active li li a
{
  color: #7b7b7b;
}

.category-list > ul > li ul.childrens-active li a:hover
{
  border: 0;
  font-weight: normal;
  text-decoration: underline;
  background: url(../image/custom/category-tree-open.jpg) left 4px no-repeat;
}

.category-list > ul > li ul.childrens-active li a.active
{
  font-weight: normal;
  background: url(../image/custom/category-tree-close.jpg) left 4px no-repeat;
}

/*.category-list > ul > li:nth-last-child(3) > ul
{
  top: -150px;
}

.category-list > ul > li:nth-last-child(2) > ul
{
  top: -250px;
}

.category-list > ul > li:nth-last-child(1) > ul
{
  top: -350px;
}*/

.category-list > ul > li:hover > ul
{
  display: block;
}

.category-list > ul > li > ul > li
{
  width: 375px;
  float: left;
  padding: 18px 30px 30px;
  color: #000;
}

.category-list > ul > li > ul > li a:hover
{
  background: transparent;
  text-decoration: underline;
  color: #000000;
  font-weight: bold;
  text-shadow: none;
}

.category-list > ul > li > ul > li > a.title-item
{ 
text-align: left;
  display: table;
  width: 100%;
  min-height: 80px;
  padding: 0;
  margin-top: 12px;
  margin-bottom: 0px;
}

.category-list > ul > li > ul > li > a.title-item img
{ 
  width: 80px;
  display: table-cell;
  padding-right: 16px;
}

.category-list > ul > li > ul > li > a.title-item span
{ 
  display: table-cell;
  font-weight: bold;	
  height: 100%;
  width: 235px;
  color: #000000;
  font-size: 16px;
  align: left;
  vertical-align: middle;
}


.category-list > ul > li > ul > li > a.inline-item
{ 
  display: inline;
  padding: 0;
  color: #000000;
  font-size: 14px;
}

.banner-icons > img 
{
  position: relative;
  width: 100%;
  width: calc(100% + 13px);
  left: -13px;
  margin-top: -28px; 
}

.banner-icons ul 
{
  margin: 0 0 20px;
  background: #FFFFFF;
}

.banner-icons ul li
{
  color: #434343;
  font-size: 14px;
  padding: 16px 4px;
}

.banner-icons ul li > div
{
  display: table;
  width: 100%;
}

.banner-icons ul li strong
{
  display: block;
  color: #fdce00;
}

.banner-icons ul li span
{
  display: block;
  font-size: 12px;
  color: #737373;
}

.banner-icons ul li + li
{                     
  background: url(../image/custom/prechod_dolni_menu.png) center top no-repeat;
}

.banner-icons ul li img
{
  display: table-cell;
  max-width: 66px;
}

.banner-icons ul li p
{
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  padding-left: 8px;
}

.footer-row h4
{
  color: #737373;
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 0;
  text-shadow: 1px 1px #f5f5f5;
}

.pricelist
{
  font-size: 14px;
  margin: 20px 0;
}                

.pricelist li + li
{
  margin-top: 10px;
}

.pricelist strong
{
  font-size: 28px;
}

.pricelist .text-success
{
  color: #43a52a;
}
.panel {
border: 1px solid #aaa;
}
.form-control {
border: 1px solid #aaa;
}

/* RESPONSIVE */
#top #toggleMenu
{
  display: none;
}

@media (max-width: 992px) {
  #top
  {
    height: 47px !important;
    position: relative;
    background-size: auto 100%;
  }                       
  
  #top #toggleMenu
  {
    display: block;
    border: 0;
    color: #000000;
    font-size: 30px;
    margin-left: 12px;
    position: relative;
    top: 6px;
    padding: 0;
    background: none;
  }  
  
  #top #toggleMenu > .fa
  {
    font-size: 34px;
    margin-right: 10px;
  }
  
  #top #toggleMenu > span
  {
    position: relative;
    top: -4px;
    text-transform: lowercase;
    text-decoration: underline; 
  }
  
  #top #toggleMenu:hover > span
  {
    text-decoration: none; 
  }
  
  #top #toggleMenu + ul
  {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    top: 46px;
    background: #F7AA00;
    z-index: 999999;
  }
  
  #top #toggleMenu + ul > li
  {
    display: block;
    padding: 0 !important;
    float: none !important;
    background: none !important;
  }
  
  #top #toggleMenu + ul > li + li
  {
    border-top: 1px solid #F8C674;
  }
  
  #top #toggleMenu + ul > li > ul
  {
    display: block;
    position: static;
    float: none;
    width: 100%;
    padding: 5px 20px !important;
    border-top: 1px solid #F8C674 !important;
  }
  
  #top #toggleMenu + ul > li > ul > li > a
  {
    text-transform: none !important;
    white-space: normal !important;
  }
    
  #top #toggleMenu + ul ~ ul.pull-right
  {
    position: absolute;
    left: 0;
    top: 110px;
    width: 100%;
    text-align: center;
    z-index: 998;
  }
  
  #top #toggleMenu + ul ~ ul.pull-right > li
  {
    display: inline-block;
    float: none;
    padding: 0 !important;
    background: none;
  }
  
  #top #toggleMenu + ul ~ ul.pull-right > li + li
  {
    margin-left: 40px;
  }
  
  #top #toggleMenu + ul ~ ul.pull-right > li > a
  {
    padding: 0;  
    color: #000000;
    font-size: 21px;
    text-shadow: none;
    background: none !important;
  }
  
  #top #toggleMenu + ul ~ ul.pull-right > li > a:hover
  {
    text-decoration: underline;
  }
  
  #top #toggleMenu + ul ~ .mobile-search
  {
    position: relative;
    z-index: 99999;
    display: block;
    width: auto;
    margin-left: 0;
    margin-right: -160px;
  }
  
  #top #toggleMenu + ul ~ .mobile-search .input-group
  {
    width: 100%;
  }
  
  header .container > .row > .col-sm-8
  {
    width: 100%;
    text-align: center;
  }
  
  header .container > .row > .col-sm-8 ~ div
  {
    display: none;
  }
  
  header #logo
  {
    display: inline-block;
    margin: 90px auto 0;
    float: none;
  }
  
  header #logo ~ *
  {
    display: none;
  }
  
  #column-left
  {
    display: none;
  }
  
  #content 
  {
    width: 100%;
  }
  
  .category-thumb a img
  {
    width: 100%;
  }
  
  .product-layout
  {
    width: 50%;
  }
  
  .footer-row > div
  {
    width: 100%;
  }
  
  #footerupmenu 
  {
  	margin: 0 0 -40px;
  	text-align: center;
  	position: relative;
  	top: -35px;
  }
  
  #footerupmenu a
  {
    font-size: 15px;
    color: #929292;
    text-decoration: none;
  }
  
  #footerupmenu a:hover
  {
    text-decoration: underline;
  }
}

@media (max-width: 767px) {
  #top
  {
    margin: 0 -15px;
  }
  
  .product-layout
  {
    width: 100%;
  }
  
  /*.owl-carousel
  {
    margin-left: -15px !important;
    width: calc(100% + 30px) !important;
  }*/
  
  #banner2 img
  {
    max-height: 35px;
  }
  
  footer
  {
    padding-bottom: 20px;
  }
  
  .product-thumb .caption
  {
    padding-bottom: 46px !important;
  }
  
  .row.row-cat-desc *
  {
    text-align: left !important;
    font-size: 12px !important;
  }
  
  .nav.nav-tabs > li
  {
    display: block;
    float: none !important;
    width: 100%;
    margin: 0 !important;
  }
}

.mobile-search .smartsearch
{
  display: none !important;
}